module.exports = {
  "key": "loggers",
  "name": "Loggers",
  "description": "Utilities that help you log useful information to the console (or elsewhere). These are alternatives to \"console.log\".",
  "aka": [
    "logging libraries"
  ],
  "tags": [
    {
      "name": "node-only"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "guigrpa/storyboard",
      "description": "End-to-end, hierarchical, real-time, colorful logs and stories",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 420,
      "lastUpdatedAt": "2018-02-09T01:09:01Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/2129481?v=4"
    },
    {
      "githubPath": "mohebifar/konsul",
      "description": "The power you never had with console.log + a react renderer that renders to the browser console",
      "homepage": "https://mohebifar.github.io/konsul/",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 538,
      "lastUpdatedAt": "2018-02-14T15:31:07Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/6104558?v=4"
    },
    {
      "githubPath": "visionmedia/debug",
      "description": "A tiny JavaScript debugging utility modelled after Node.js core's debugging technique. Works in Node.js and web browsers",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 5584,
      "lastUpdatedAt": "2018-02-15T11:39:08Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/9285252?v=4"
    },
    {
      "githubPath": "winstonjs/winston",
      "description": "A logger for just about everything.",
      "homepage": "http://github.com/winstonjs/winston",
      "dependencies": null,
      "tags": [
        "node-only"
      ],
      "lastStarCount": 9480,
      "lastUpdatedAt": "2018-02-15T14:17:01Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/9682013?v=4"
    },
    {
      "githubPath": "pinojs/pino",
      "description": "🌲 super fast, all natural json logger 🌲",
      "homepage": "http://getpino.io",
      "dependencies": null,
      "tags": [
        "node-only"
      ],
      "lastStarCount": 2327,
      "lastUpdatedAt": "2018-02-14T23:35:21Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/23048140?v=4"
    },
    {
      "githubPath": "baryon/tracer",
      "description": "A powerful and customizable logging library for node.js",
      "homepage": null,
      "dependencies": null,
      "tags": [
        "node-only"
      ],
      "lastStarCount": 744,
      "lastUpdatedAt": "2018-02-15T13:42:47Z",
      "avatarUrl": "https://avatars0.githubusercontent.com/u/421757?v=4"
    },
    {
      "githubPath": "evgenyrodionov/redux-logger",
      "description": "Logger for Redux",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 3163,
      "lastUpdatedAt": "2018-02-15T10:15:47Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/775692?v=4"
    }
  ]
}