module.exports = {
  "key": "networking-libraries",
  "name": "Networking Libraries",
  "description": "Tool that assist with making networking or AJAX calls",
  "aka": [
    "AJAX libraries"
  ],
  "tags": [
    {
      "name": "vue"
    },
    {
      "name": "promises"
    },
    {
      "name": "node"
    },
    {
      "name": "fetch"
    },
    {
      "name": "react"
    }
  ],
  "articles": [],
  "projects": [
    {
      "githubPath": "pagekit/vue-resource",
      "description": "The HTTP client for Vue.js",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "vue"
      ],
      "lastStarCount": 7541,
      "lastUpdatedAt": "2018-02-14T21:45:39Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/510472?v=4"
    },
    {
      "githubPath": "axios/axios",
      "description": "Promise based HTTP client for the browser and node.js",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "promises"
      ],
      "lastStarCount": 36152,
      "lastUpdatedAt": "2018-02-15T16:18:13Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/32372333?v=4"
    },
    {
      "githubPath": "request/request",
      "description": "🏊🏾 Simplified HTTP request client.",
      "homepage": "",
      "dependencies": null,
      "tags": [],
      "lastStarCount": 18528,
      "lastUpdatedAt": "2018-02-15T15:28:29Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/730467?v=4"
    },
    {
      "githubPath": "visionmedia/superagent",
      "description": "Ajax with less suck - (and node.js HTTP client to match)",
      "homepage": "http://visionmedia.github.com/superagent/",
      "dependencies": null,
      "tags": [
        "node"
      ],
      "lastStarCount": 12255,
      "lastUpdatedAt": "2018-02-15T16:11:23Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/9285252?v=4"
    },
    {
      "githubPath": "developit/unfetch",
      "description": "🐶 Bare minimum fetch polyfill in 500 bytes.",
      "homepage": "https://npm.im/unfetch",
      "dependencies": null,
      "tags": [
        "fetch"
      ],
      "lastStarCount": 2459,
      "lastUpdatedAt": "2018-02-15T13:43:52Z",
      "avatarUrl": "https://avatars2.githubusercontent.com/u/105127?v=4"
    },
    {
      "githubPath": "github/fetch",
      "description": "A window.fetch JavaScript polyfill.",
      "homepage": "http://github.github.io/fetch/",
      "dependencies": null,
      "tags": [
        "fetch"
      ],
      "lastStarCount": 17762,
      "lastUpdatedAt": "2018-02-15T14:16:01Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/9919?v=4"
    },
    {
      "githubPath": "matthew-andrews/isomorphic-fetch",
      "description": "Isomorphic WHATWG Fetch API, for Node & Browserify",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "fetch",
        "node"
      ],
      "lastStarCount": 5329,
      "lastUpdatedAt": "2018-02-15T14:07:35Z",
      "avatarUrl": "https://avatars1.githubusercontent.com/u/825088?v=4"
    },
    {
      "githubPath": "bitinn/node-fetch",
      "description": "A light-weight module that brings window.fetch to Node.js",
      "homepage": "",
      "dependencies": null,
      "tags": [
        "fetch",
        "node"
      ],
      "lastStarCount": 2616,
      "lastUpdatedAt": "2018-02-15T09:29:40Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/1484279?v=4"
    },
    {
      "githubPath": "facebook/relay",
      "description": "Relay is a JavaScript framework for building data-driven React applications.",
      "homepage": "https://facebook.github.io/relay/",
      "dependencies": null,
      "tags": [
        "react"
      ],
      "lastStarCount": 10518,
      "lastUpdatedAt": "2018-02-14T22:09:37Z",
      "avatarUrl": "https://avatars3.githubusercontent.com/u/69631?v=4"
    }
  ]
}